Source: hello
Section: utils
Priority: optional
Maintainer: Vincent TIME <vtime@example.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://example.org
Vcs-Git: https://salsa.debian.org/debian/hello.git

Package: hello
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Test package for debexpo
 Unfortunately, a too short description
